Subject: Re: bug#47418: [PATCH] gnu: imagemagick: Fix CVE-2020-27829.

From: Mark H Weaver <[email-masked]>
Date: Sat, 27 Mar 2021 20:15:04 -0400

Léo Le Bouter <[email-masked]> writes:
> Thank you, let's get your better patch in then close this.

I've now pushed those patches to 'master'.  CVE-2020-27829 is fixed in
commit bfc69d5e7c45eac865e231643b58396580afb231, so I'm closing this bug
now.

     Thanks!
       Mark